
D4Science Infrastructure - Task #7481

Task # 6751 (Closed): Cater for OpenAIRE-Connect Gateway

 request https certificate for openaire-connect.d4science.org 

Mar 13, 2017 04:27 PM - Massimiliano Assante

Status: Closed Start date: Mar 13, 2017

Priority: High Due date: Mar 17, 2017

Assignee: Andrea Dell'Amico % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: OpenAIRE-Connect Project VREs   

Infrastructure: Production   

Description

openaire-connect.d4science.org will be another virtual host in the infra gateway d4science

Also the upgrade of HA proxy is needed

History

#1 - Mar 13, 2017 05:07 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Mar 13, 2017 05:28 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

DNS and letsencrypt configuration are OK. The certificate will be emitted in the next few days, we reached the week limit some days ago.

Powered by TCPDF (www.tcpdf.org)

Jun 18, 2025 1/1

http://www.tcpdf.org

